/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 */
package pacman;


/**
 *
 * @author akouznet
 */
class Vitaly extends Enemy {

    public Vitaly() {
        super(0.8, "vitaly.jpg", "vitaly.jpg");
    }

    @Override
    public void stepFinished() {
        enemyMovement(6);
    }

    @Override
    public void becomeFrightened() {
    }

    @Override
    int getRequestAmount() {
        return 50;
    }
}
